<component name="libraryTable">
  <library name="play-services-basement-10.2.6">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/f7b108bbfef71da39931dc5833b21e6942279159/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/f7b108bbfef71da39931dc5833b21e6942279159/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>